Application: gvSIG desktop - gvSIG bugs #5325
Cuando creamos una capa SHP nueva de lineas o poligonos, no se crea como Multigeometria
07/07/2020 03:45 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Vector editing

Target version: 2.5.1-3027

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3026 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al crear una capa SHP nueva de poligonos o lineas, se crea de tipo Polygon o Line, no Multipolygon o Multiline.

Associated revisions

Revision 45139 - 07/07/2020 11:07 PM - Joaquin del Cerro Murciano

refs #5325, modificados los tipos de geometria que soporta el shp.

History

#1 - 07/07/2020 11:08 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/14/2020 12:45 PM - Alvaro Anguix

- Status changed from Fixed to Closed
